How to install libfennec-perl on Debian Unstable (Sid)